{
	"credit": "Made with Blockbench",
	"textures": {
		"particle": "block/birch_fence"
	},
	"elements": [
		{
			"name": "Center post",
			"from": [7, 0, 7],
			"to": [9, 16, 9],
			"faces": {
				"north": {"uv": [7, 0, 9, 16], "texture": "#particle"},
				"east": {"uv": [7, 0, 9, 16], "texture": "#particle"},
				"south": {"uv": [7, 0, 9, 16], "texture": "#particle"},
				"west": {"uv": [7, 0, 9, 16], "texture": "#particle"},
				"up": {"uv": [7, 7, 9, 9], "texture": "#particle", "cullface": "up"},
				"down": {"uv": [7, 7, 9, 9], "texture": "#particle", "cullface": "down"}
			}
		}
	]
}